/* target highlights */
.post:target
{
  background-color: #C8DAE4;
}

/* misc */
.talkhaus-affiliate-link
{
  margin-right: 15px;
  margin-left: 15px;
  display: inline;
  font-size: 1.1em !important;
}

.youtube-embed
{
	background: #000000;
	display: table-cell;
}

.youtube-embed a
{
	background-image: url('./images/play.png');
	background-repeat: no-repeat;
	background-position:center; 
	display: block;
	width: 129px;
	height: 90px;
}

.youtube-embed a:hover
{
	background-image: url('./images/play-hover.png');
}

.nico-embed
{
	background: #000000;
	display: table-cell;
}

.nico-embed a
{
	background-image: url('./images/play.png');
	background-repeat: no-repeat;
	background-position:center; 
	display: block;
	width: 129px;
	height: 90px;
}

.nico-embed a:hover
{
	background-image: url('./images/play-hover.png');
}

.bbcode-image-text
{
	display: none;
}

blockquote img
{
	/* display: none; */
}

blockquote .bbcode-image-text
{
	display: inline;
}

.inline-spoiler
{
	display: inline;
	background: #000000;
	color: #000000;
}

.inline-spoiler:hover
{
	color: #FFFFFF;
}

/*  birthday */

.post
{
	position: relative;
}

@media (min-width: 680px)
{
  .postprofile
  {
    position: relative;
  }

  .hat
  {
    position: absolute;
    left: -10px;
    top: -120px;

    width: 160px;
    height: 160px;

    background-image: url('./images/partyhat.gif');
  }
}

/* /birthday */

.like-icon:before							{ background-position: -307px -2px; }
.like-icon:hover:before					{ background-position: -307px -22px; }

/* joke stuff */
.post:target
{
  background-color: #f6f4d0 !important;
}
.topic[topic="15167"] .post
{
  background-image: url('/doge-gif.gif') !important;
  background-position: 0;
  background-repeat: repeat;
}
.topic[topic="15167"] .post:target
{
  background-image: url('/dancingbaby.gif') !important;
  background-position: 0;
  background-repeat: repeat;
}

/* User trophies */
i.user-tropy-icon:hover + div.user-trophies
{
  display: block !important;
}

div.user-trophies
{
  display: none;
  width: 300px;
  border: solid 1px #d9dcdc;
  border-radius: 5px;
  box-shadow: 0px 5px 5px rgba(1, 1, 1, 0.15);
  background: url('./images/trophies-bg.png');
  position: absolute;
  right: 0;
  margin: 1em;
  padding: 1em;
  font-size: 150%;
  z-index: 20;
}

.bronze-trophy
{
  color: #965a38;
}

.silver-trophy
{
  color: #a8a8a8;
}

.gold-trophy
{
  color: #c98910;
}
